Range-v3 Range algorithms, views, and actions for the Standard Library |

Functions
lower_bound.hpp File Reference

## Functions
template<typename I , typename S , typename V , typename C = less, typename P = identity>
I | ranges::lower_bound (I first, S last, V const &val, C pred=C{}, P proj=P{})
| function template `lower_bound` More...
template<typename Rng , typename V , typename C = less, typename P = identity>
borrowed_iterator_t< Rng > | ranges::lower_bound (Rng &&rng, V const &val, C pred=C{}, P proj=P{})
| This is an overloaded member function, provided for convenience. It differs from the above function only in what argument(s) it accepts. More...